﻿@charset "utf-8";
/* CSS Document */

@media screen and (max-height: 600px) {



}

@media screen and (max-width: 2000px) {

header,
section,
footer	{ padding-left: 10%; padding-right: 10%; }

}

@media screen and (max-width: 1750px) {

}

@media screen and (max-width: 1600px) {

html	{ font-size: 19px; }

.intro-article	{ height: 27rem; }

strong.ial-title	{ width: 80%; left: 10%; }

}

@media screen and (max-width: 1550px) {

}

@media screen and (max-width: 1450px) {

html	{ font-size: 18px; }

header,
section,
footer	{ padding-left: 5%; padding-right: 5%; }

form.search-form	{ width: 80%; }

}

@media screen and (max-width: 1370px) {

h1, h3	{ font-size: 2rem; }

header a.logo	{ width: 20rem; }

nav a	{ padding: 0.75rem; }

header,
section,
footer	{ padding-left: 3%; padding-right: 3%; }

.intro-article	{ height: 25rem; }

strong.ial-title	{ width: 70%; left: 15%; }

span.ialt-content	{ font-size: 2rem; }

img.ial-picture	{ top: -10%; }

}

@media screen and (max-width: 1300px) {

html	{ font-size: 17px; }

}

@media screen and (max-width: 1250px) {

h1, h3	{ font-size: 1.75rem; }

/*nav a	{ font-size: 1rem; }*/

span.ialt-content	{ font-size: 1.75rem; }

img.ial-picture	{ top: 0; }

form.search-form	{ width: 90%; }

.add-unit h1	{ padding: 0.5rem 0; }

}

@media screen and (max-width: 1050px) {

html	{ font-size: 19px; }

nav	{ display: none; }
a.mobile-nav-trigger	{ display: block; }

header	{
	position: fixed;
	display: block;
	width: 100%;
	top: 0;
	left: 0;
	right: 0;
	padding-left: 3%;
	z-index: 5;
	box-shadow: 0 0 10px rgba(0,0,0,0.15);
	
	background-color: rgba(245,245,245,0.6);
	backdrop-filter: blur(20px);
}

.logo	{ 
	float: left; 
	width: auto; 
}

a.logo-link	{ display: block; height: 3rem; }

a.logo-link img	{ display: block; width: auto; height: 100%; }

.mobile-nav + section	{ padding-top: 7rem; }

ul.lv-list.compress4,
ul.lv-list.compress5	{ grid-template-columns: 31.333% 31.333% 31.333%; }

a.btn,
a.lvlil-btn,
input[type=submit]	{ padding: 1rem; }

label.label-box	{ padding: 1rem 1rem 1rem 3rem; }

label.label-box i.checkmark { top: 0.75rem; }

.rating-box	{ margin: 0 0.5rem 0.5rem 0.5rem; }

.rating-box.block-label	{ margin: 0 0 0.5rem 0; }

footer .footer-links i	{ display: none; }

footer .footer-links a	{ 
	display: inline-block;
	padding: 1rem; 
	margin: 0 0.15rem 0.5rem;
	border: solid 1px rgba(255,255,255,0.25);
	border-radius: 7px;
}

footer .powered-by a	{
	display: inline-block;
	padding: 1rem;
	border-top: dotted 1px rgba(255,255,255,0.25);
	border-bottom: dotted 1px rgba(255,255,255,0.25);
}

.intro-article	{ height: 22rem; }

strong.ial-title	{ width: 80%; left: 10%; bottom: 2rem; }

.pagination a	{ height: 3.25rem; padding: 1rem; }

.share-widget a,
.admin-edit a,
.pv-filter a	{ padding: 1rem; }

form.search-form	{ width: 100%; }

}

@media screen and (max-width: 950px) {

section,
footer	{ padding-left: 7%; padding-right: 7%; }

.av-wrapper	{ grid-template-columns: 100%; column-gap: 0; }

form.form-fields.add-business,
.secondary-uif-fields	{ width: 100%; }

a.avwsli-link	{ grid-template-columns: 15% 85%; }

ul.lv-list	{ grid-template-columns: 48.5% 48.5%; }

ul.lv-quick	{ grid-template-columns: 100%; column-gap: 0; row-gap: 1.5rem; }

a.lvqi-link	{ display: block; overflow: hidden; }

img.lvqil-picture	{ position: relative; float: left; width: 10%; }
span.lvqil-content	{ position: relative; float: left; width: 90%; }

span.lvqilc-title	{ margin-bottom: 0; }

span.lvqilc-info	{ display: none !important; }
span.lvqil-info-mobile	{ display: block; }

.intro-article	{ height: auto; min-height: 0; }

a.ia-link	{ height: auto; }

img.ial-picture	{
	position: relative;
}

strong.ial-title	{ width: 90%; left: 5%; padding: 1rem; }

.share-widget,
section.practitioners-detail .google-map,
a.therapy-logo,
.image-gallery	{ margin-bottom: 2rem; }

a.therapy-profile-photo	{ display: inline-block; }
a.therapy-logo	{ display: none; }

/*section.practitioners-detail .share-widget	{ margin-bottom: 0; }*/


.add-unit.au1	{ display: none; }
.au1-element	{ display: block; }

.add-unit.au2	{ display: block; }
.au2-element	{ display: none; }

.add-unit h1	{ padding: 0; }

.add-unit.secondary-au h1	{ width: 85%; }

.image-gallery a	{ width: 23%; }

a.th-link.secondary-thl	{ display: inline-block; }

}

@media screen and (max-width: 800px) {

ul.lv-list.compress4,
ul.lv-list.compress5	{ grid-template-columns: 48.5% 48.5%; }

strong.ial-title	{ 
	width: 100%; 
	left: 0; 
	bottom: 0; 
	border-top-left-radius: 0;
	border-top-right-radius: 0;
}

span.ialt-content	{ font-size: 1.5rem; }

form.search-form i	{ 
	width: 2rem;
	height: 2rem;
	top: 1.5rem;
	left: 1rem;
	font-size: 2rem;
}

form.search-form input.search-bar	{ padding: 1.5rem 1.5rem 1.5rem 4rem; }

}

@media screen and (max-width: 700px) {

section,
footer	{ padding-left: 5%; padding-right: 5%; }

form.search-form input.search-bar	{ height: 4rem; padding: 1.375rem 1.5rem 1.375rem 4rem; font-size: 1.25rem; }

form.search-form input.btn	{ height: 4rem; padding: 1.25rem 0; font-size: 1.5rem; }

form.search-form i	{ top: 1rem; }

.search-loading img	{ width: 5rem; }

.pv-filter.pvf-step1 a	{ width: 47.5%; }
.pv-filter.pvf-step1 a:first-of-type	{ margin-right: 5%; }
.pv-filter.pvf-step1 a:last-of-type	{ margin-right: 0; }

.pv-filter.pvf-step1 a img	{
	float: none;
	margin: 0 auto 0.5rem;
}

.pv-filter.pvf-step1 a span	{
	float: none;
	padding: 0;
	text-align: center;
}

}

@media screen and (max-width: 650px) {

header	{ padding-top: 1.25rem; padding-bottom: 1.25rem; }

a.logo-link	{ height: 2.5rem; }

section,
footer	{ padding-left: 10%; padding-right: 10%; }

ul.lv-list	{ grid-template-columns: 100%; column-gap: 0; row-gap: 1.5rem; }

ul.lv-list.compress4,
ul.lv-list.compress5	{ column-gap: 3%; }

img.lvqil-picture	{ width: 15%; }
span.lvqil-content	{ width: 85%; }

strong.ial-title	{ position: relative; top: auto; bottom: auto; }

.box-maincolor strong.ial-title	{ background-color: rgba(104,49,212,1); }
.box-maininvertedcolor strong.ial-title	{ background-color: rgba(212,81,81,1); }

span.ialt-content	{ font-size: 1.25rem; }

.pagination	{ text-align: center; }

form.search-form input.search-bar	{ padding: 1.375rem 1.25rem 1.375rem 3rem; }

form.search-form i	{ left: 0.75rem; }

.image-gallery a	{ width: 31.333%; }

form.upload-images-form .preview-item	{ height: 5rem; margin: 0.25rem; }

form.upload-images-form .preview-item .remove-btn	{ top: 0; right: 0; }

section.network { text-align: center; }

}

@media screen and (max-width: 550px) {

html	{ font-size: 18px; }

header	{ padding-left: 5%; }

section,
footer	{ padding-left: 5%; padding-right: 5%; }

a.avwsli-link	{ grid-template-columns: 20% 80%; }

img.lvqil-picture	{ width: 20%; }
span.lvqil-content	{ width: 80%; }

span.lvqilc-tag	{ margin-bottom: 0.6rem; }
span.lvqil-info-mobile	{ margin-top: 0.6rem; }

form.search-form input.search-bar	{ width: 100%; margin-bottom: 1rem; }
form.search-form input.btn	{ width: 100%; }

a.therapy-profile-photo	{ max-width: 60%; }

}

@media screen and (max-width: 460px) {

html	{ font-size: 17px; }

html, 
span.ialt-description,
section.test-detail h3 span,
input[type=text],
input[type=email],
input[type=tel],
textarea	{ font-weight: 500; } /* si input.btn font-weight 500 */

header	{ padding-top: 0.9rem; padding-bottom: 0.9rem; }

a.logo-link	{ height: 2.2rem; }

a.mobile-nav-trigger	{ width: 4rem; }

a.mobile-nav-close	{ width: 4rem; height: 4rem; }

.mobile-nav	{ padding: 4rem 0 3rem; }

.mobile-nav + section	{ padding-top: 5.5rem; }

.mobile-nav a	{ font-size: 1.5rem; }

ul.lv-list.compress4,
ul.lv-list.compress5	{ grid-template-columns: 100%; column-gap: 0; }

section.conditions-list ul.lv-list.compress4,
section.conditions-list ul.lv-list.compress5	{ row-gap: 1rem; }

.article-detail .avw-content h1 + p,
.article-detail .avw-content p:nth-of-type(2),
ul.avws-list,
form .form-style-box.fsb-details,
form .form-style-box.fsb-contact,
form .form-style-box.fsb-financial,
form .form-style-box.fsb-photos	{ box-shadow: none; }

img.lvqil-picture	{ width: 15%; }
span.lvqil-content	{ width: 85%; }

span.lvqilc-title	{ font-size: 1.15rem; line-height: 1.4em; }

span.ialt-content,
span.lvlil-title	{ font-size: 1.35rem; }

.pagination a	{ height: 3rem; font-size: 1rem; margin-right: 0.5rem; }

form.search-form input.search-bar	{ padding: 1.375rem 1rem 1.375rem 2.5rem; font-size: 1rem; }

form.search-form input.btn	{ padding: 1.25rem 0; font-size: 1.25rem; }

form.search-form i	{ 
	width: 1.25rem;
	height: 1.25rem;
	top: 1.375rem;
	font-size: 1.25rem;
}

a.therapy-profile-photo	{ max-width: 70%; }

.pv-filter.pvf-step1 a img	{ width: 70%; }

br.hidden-br	{ display: inline; }

}

@media screen and (max-width: 400px) {

h1, h3	{ font-size: 1.5rem; }
h2	{ font-size: 1.25rem; }

a.avwsli-link	{ grid-template-columns: 25% 75%; }

.add-unit h2	{ padding: 0.5625rem 0; }

}

@media screen and (max-width: 370px) {

html	{ font-size: 16px; }

a.avwsli-link	{ grid-template-columns: 33% 67%; }

form.search-form i	{ display: none; }

form.search-form input.search-bar	{ padding: 1.375rem 1rem 1.375rem 1rem; }

.pv-filter.pvf-step1 a	{ width: 100%; margin-right: 0 !important; margin-bottom: 1rem; }

.pv-filter.pvf-step1 a img	{ width: 30%; }

br.hidden-br	{ display: none; }

.add-unit.secondary-au h1	{ width: 80%; }

section.network a	{ height: 1.5rem; }

}

@media screen and (max-width: 320px) {

a.logo-link	{ height: 2rem; }

a.mobile-nav-close	{ height: 3.5rem; }

.mobile-nav	{ padding: 3.5rem 0 3rem; }

.rating-box	{ width: 100%; margin: 0 0 0.5rem 0; }

}

@media screen and (max-width: 300px) {

html	{ font-size: 15px; }

a.avwsli-link	{ grid-template-columns: 100%; }

img.avwslil-picture	{ display: none; }

span.avwslil-title	{ padding-left: 0; }

.pagination a	{ margin-right: 0.25rem; }

}

